This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 19963 - kwrite has several bugs when latex highlight is used
kwrite has several bugs when latex highlight is used
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
7.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-28 15:03 EDT by morse
Modified: 2007-04-18 12:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-28 15:03:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description morse 2000-10-28 15:03:55 EDT
The kwrite text editor distributed with Linux 7.0 {also with 6.2} does not function
correctly when latex highlighting is chosen. The problems seem to occur
on lines which begin with highlighted latex commands such as \begin{eqnarray}.
There are at least the following problems:
1. Mouse selection of text does not function properly.

2. It is impossible to type single lines longer than a certain length.


Also, error messages concerning fonts often appear in the console window
 when kwrite is opened, and when a save is executed.
Comment 1 Bernhard Rosenkraenzer 2000-10-30 05:16:24 EST
This is fixed in 2.0.

Note You need to log in before you can comment on or make changes to this bug.